@charset "UTF-8";

/******     common     ******/

img {
  max-width: 100%;
  vertical-align: bottom;
}

.mt5 {
  margin-top: 5px;
}

.ly_cont * {
  box-sizing: border-box;
  font-family: "Zen Maru Gothic", serif;
}

.ly_cont {
  display: block;
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
}

.ly_cont_inner {
  width: 100%;
  max-width: 1120px;
  padding: 0 20px;
  margin: 0 auto;
}

.hp_brsp {
  display: none;
}

.hp_bold {
  font-weight: 700;
}

.hp_blue {
  color: #004498;
}

.hp_dot {
  display: inline-block;
  position: relative;
}

.hp_dot::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #004498;
}

.hp_marker {
  background: linear-gradient(transparent 70%, #fff06a 70%);
}

.el_head {
  margin-bottom: 40px;
}

.el_head__mb {
  margin-bottom: 80px;
}

.el_h2 {
  font-size: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #004498;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  z-index: 2;
}

.el_h2__white {
  color: #fff;
}

.el_h2 .pop {
  margin-bottom: 15px;
}

.el_h2 .block {
  background-color: #004498;
  color: #fff;
  padding: 8px 20px;
  display: inline-block;
}

.el_h2 .block .hp_dot {
  margin-top: 10px;
  padding-top: 10px;
}

.el_h2 .block .hp_dot::before {
  background-color: #fff06a;
  width: 10px;
  height: 10px;
}

.el_h2 .deco {
  position: absolute;
  bottom: -42px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: -1;
}


.el_h3 {
  font-size: 40px;
  text-align: center;
  font-weight: 700;
  color: #004498;
  padding-bottom: 35px;
  margin-bottom: 40px;
  line-height: 1.3;
}

.el_h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 63px;
  height: 20px;
  background-image: url(../images/icon_titleDeco.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.el_txt {
  font-weight: 500;
  text-align: center;
  margin-top: 35px;
}

.el_txt .large {
  color: #004498;
  font-size: 24px;
  font-weight: 700;
}

.el_moreBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
  background-color: #004498;
  color: #fff !important;
  font-weight: 700;
  border-radius: 70px;
  width: 220px;
  height: 60px;
  position: relative;
  transition: opacity 0.3s;
}

.el_moreBtn:visited {
  color: #fff;
}

.el_moreBtn::before,
.el_moreBtn::after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-color: #fff;
}

.el_moreBtn::after {
  transform: translateY(-50%) rotate(90deg);
}

.el_noteWrap {
  margin-top: 5px;
}

.el_noteWrap__mt0 {
  margin-top: 0;
}

.el_noteWrap__center {
  text-align: center;
}

.el_noteWrap__center .el_note {
  display: inline-block;
}

.el_noteWrap__black .el_note {
  color: #333;
}

.el_note {
  color: #808080;
  font-size: 12px;
  letter-spacing: 0;
  text-indent: -1em;
  padding-left: 1em;
}

.el_note::before {
  content: "※";
}

.el_note .pop {
  font-size: 10px;
  background-color: #808080;
  color: #fff;
  padding: 0 3px;
  border-radius: 3px;
  line-height: 1;
  font-weight: 500;
  margin-left: 3px;
  text-decoration: none;
}

.el_note__link {
  position: relative;
  padding-right: 10px;
  text-decoration: underline;
  color: #808080 !important;
}

.el_note__link::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  transform: rotate(45deg) translateY(-50%);
  right: 0;
  top: 50%;
  border-top: 2px solid #808080;
  border-right: 2px solid #808080;
}

.el_note__not {
  text-indent: 0em;
  padding-left: 0em;
}

.el_note__not::before {
  content: "";
}

.el_lineTitle {
  text-align: center;
  position: relative;
  margin-bottom: 15px;
}

.el_lineTitle::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 100%;
  height: 1px;
  background-image: radial-gradient(circle, #004498 1px, transparent 1px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 6px 1px;
}

.el_lineTitle .inner {
  font-size: 24px;
  font-weight: 700;
  color: #004498;
  display: inline-block;
  padding: 0 20px;
  background-color: #e7f5f8;
}

.el_labelbox {
  display: flex;
  gap: 5px;
  margin-bottom: 20px;
}

.el_label {
  font-size: 14px;
  color: #3F99CA;
  padding: 1px 10px;
  border: 2px solid #3F99CA;
  font-weight: 500;
}

.el_label__pink {
  color: #F74294;
  border: 2px solid #F74294;
}

.el_popTxt {
  text-align: center;
  margin-bottom: 15px;
}

.el_popTxt .inner {
  display: inline-block;
  padding: 2px 20px;
  border-radius: 40px;
  color: #fff;
  background-color: #004498;
  font-weight: 700;
  position: relative;
}

.el_popTxt .inner::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 50%;
  width: 11px;
  height: 8px;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  background-color: #004498;
  transform: translate(-50%, 100%);
}

.el_popTxt__lightBlue .inner {
  background-color: #3f99ca;
}

.el_popTxt__lightBlue .inner::after {
  background-color: #3f99ca;
}

.el_popTxt__deco .inner::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -13px;
  background: url(../images/pop_deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 18px;
}

.el_btnWrap {
  text-align: center;
}

.el_btn {
  transition: opacity 0.3s;
}

.hp_bold {
  font-weight: 700;
}

.bl_cont_tabel {
  border-collapse: collapse;
  table-layout: fixed;
  background-color: #fff;
}

.bl_cont_tabel th,
.bl_cont_tabel td {
  border: 1px solid #808080;
  padding: 2px 5px;
  text-align: center;
  vertical-align: middle;
  letter-spacing: 0;
}

.bl_cont_tabel th {
  background-color: #d0ecf1;
  padding: 4px 5px;
}

.bl_cont_tabel .mid,
.bl_cont_tabel .large,
.bl_cont_tabel .exlarge {
  color: #e50012;
  font-weight: 700;
}

.bl_cont_tabel .mid {
  font-size: 18px;
}

.bl_cont_tabel .large {
  font-size: 20px;
}

.bl_cont_tabel .exlarge {
  font-size: 22px;
}

.bl_cont_tabel .note {
  font-size: 12px;
  vertical-align: text-top;
}

.bl_cont_tabel .inner {
  display: inline-block;
  text-align: left;
}

.bl_cont_tabel .leftTxt {
  text-align: left;
}

.bl_cont_tabel__height th,
.bl_cont_tabel__height td {
  padding: 10px 15px;
}

.bl_contTop {
  background: url(../images/bg_img01.png), #e7f5f8;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 70px 0 120px;
}

.bl_contMiddle {
  background: url(../images/bg_dot.png), #004498;
  padding: 120px 0;
}

.bl_contBottom {
  background: url(../images/bg_img02.png), #fff;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 120px 0;
}

.bl_info {
  background: url(../images/bg_dot.png), #004498;
  padding: 30px 0 40px;
}

.bl_info_row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.bl_info_btn {
  width: 40.7%;
}

.bl_info_content {
  width: 56%;
}

.bl_info_pop {
  text-align: center;
  margin-bottom: 5px;
}

.bl_info_pop .inner {
  position: relative;
  padding: 0 20px;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
}

.bl_info_pop .inner::before,
.bl_info_pop .inner::after {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: rotate(-30deg);
}

.bl_info_pop .inner::after {
  transform: rotate(30deg);
  left: auto;
  right: 0;
}

.bl_info_pop__blue .inner {
  color: #004498;
}

.bl_info_pop__blue .inner::before,
.bl_info_pop__blue .inner::after {
  background-color: #004498;
}

.bl_info_contact {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

.bl_info_contact .label {
  width: 43.9%;
}

.bl_info_contact .tel {
  width: 53.3%;
}

.bl_reason {
  margin-bottom: 80px;
}

.bl_reason_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  row-gap: 60px;
}

.bl_reason_item {
  background-color: #fff;
  border-radius: 12px;
  padding: 15px;
  position: relative;
  text-align: center;
  padding: 40px 20px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 220px;
}

.bl_reason_item::before {
  content: "";
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #d0ecf1;
  border-radius: 12px;
}

.bl_reason_lead {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1;
}

.bl_reason_lead .small {
  font-size: 24px;
  font-weight: 500;
}

.bl_reason_label {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  font-weight: 700;
  color: #004498;
  background-color: #fff06a;
  line-height: 1.3;
  display: inline-block;
  clip-path: polygon(0 0, 100% 0, 92% 50%, 100% 100%, 0 100%, 8% 50%);
  padding: 4px 20px;
  letter-spacing: 0;
}

.bl_reason_label .num {
  font-size: 24px;
}

.bl_reason_label__relative {
  position: relative;
  top: auto;
  left: auto;
  transform: translate(0, 0);
}

.bl_reason_other {
  border-radius: 12px;
  overflow: hidden;
  margin-top: 40px;
}

.bl_reason_other.is_open .bl_reason_head::after {
  opacity: 0;
}

.bl_reason_head {
  width: 100%;
  background-color: #004498;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.bl_reason_head::before,
.bl_reason_head::after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 10px;
  background-color: #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.bl_reason_head::after {
  transform: translateY(-50%) rotate(90deg);
  transition: opacity 0.3s;
}

.bl_reason_box {
  background-color: #fff;
  padding: 30px 4%;
  display: none;
}

.bl_reason_row {
  display: flex;
  align-items: center;
  gap: 20px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 2px dotted #d0ecf1;
}

.bl_reason_row:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}

.bl_reason_icon {
  width: 80px;
}

.bl_reason_cont {
  flex: 1;
}

.bl_reason_catch {
  font-size: 20px;
  color: #004498;
  font-weight: 500;
  margin-bottom: 10px;
}

.bl_reason_txt {
  font-weight: 500;
}

.bl_cost {
  margin-bottom: 80px;
}

.bl_cost_figure {
  margin-bottom: 35px;
}

.bl_product_wrap {
  background-color: #fff;
  padding: 55px 4% 40px;
  border-radius: 12px;
}

.bl_product_img {
  margin-bottom: 25px;
}

.bl_product_title {
  font-size: 26px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 10px;
}

.bl_product_color {
  display: flex;
  align-items: center;
  gap: 12px;
  font-weight: 700;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px dotted #d0ecf1;
}

.bl_product_color .label {
  background-color: #d0ecf1;
  color: #004498;
  font-size: 14px;
  padding: 3px 6px;
}

.bl_product_color .txt {
  font-size: 14px;
}

.bl_product_box {
  margin-top: 40px;
}

.bl_product_label {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  padding: 7px 15px;
  background-color: #3F99CA;
  display: block;
  width: 100%;
  text-align: left;
  cursor: pointer;
}

.bl_product_label::before,
.bl_product_label::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 1px;
  background-color: #fff;
  top: 50%;
  right: 20px;
}

.bl_product_label::after {
  transform: rotate(90deg);
}

.bl_product_box.is_open .bl_product_label::after {
  opacity: 0;
}

.bl_product_table {
  margin-top: 20px;
  display: none;
}

.bl_product_table th,
.bl_product_table td {
  padding: 20px 16px;
  font-weight: 500;
  border: 1px solid #808080;
}

.bl_product_table th {
  background-color: #d0ecf1;
  width: 30%;
}

.bl_product_table td {
  width: 70%;
}

.bl_product_area {
  margin-bottom: 60px;
}

.bl_product_area:last-of-type {
  margin-bottom: 0px;
}

.bl_product_area .swiper-button-prev,
.bl_product_area .swiper-button-next {
  margin-top: initial;
  width: 40px;
  height: 40px;
  top: 58vw;
  display: none;
}

.bl_product_area .swiper-button-prev {
  left: -15px;
}

.bl_product_area .swiper-button-next {
  transform: scale(-1, 1);
  right: -15px;
}

.bl_product_area .swiper-button-prev::after,
.bl_product_area .swiper-button-next::after {
  display: none;
}

.bl_product_col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  padding: 20px 30px 30px;
  border-radius: 12px;
  background-color: #e7f5f8;
  ;
}

.bl_company_wrap {
  background-color: #fff;
  border-radius: 12px;
  padding: 60px 4% 40px;
}

.bl_company_content {
  background-color: #e7f5f8;
  border-radius: 12px;
  padding: 30px;
  margin-bottom: 40px;
}

.bl_company_block {
  margin-bottom: 40px;
}

.bl_company_block:last-of-type {
  margin-bottom: 0;
}

.bl_company_row {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  border-radius: 12px;
  padding: 30px 3.1%;
}

.bl_company_row:last-of-type {
  margin-bottom: 0;
}

.bl_company_icon {
  width: 120px;
}

.bl_company_cont {
  flex: 1;
}

.bl_company_catch {
  font-size: 20px;
  color: #004498;
  font-weight: 500;
  margin-bottom: 10px;
}

.bl_company_txt {
  font-weight: 500;
}

.bl_company_flow {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  position: relative;
  margin-bottom: 40px;
}

.bl_company_flow::before {
  content: "";
  width: calc(100% - 20px);
  height: 10px;
  background-color: #004498;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bl_company_item {
  padding: 20px 15px;
  border-radius: 12px;
  background-color: #e7f5f8;
  text-align: center;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}

.bl_company_head {
  display: contents;
}

.bl_company_num {
  margin-bottom: 20px;
}

.bl_company_label {
  font-size: 18px;
  font-weight: 700;
  color: #004498;
  margin-bottom: 16px;
  letter-spacing: 0;
}

.bl_company_desc {
  font-size: 14px;
  text-align: left;
}

.bl_company_descImg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bl_company_lead {
  text-align: center;
  background-color: #fff;
  padding: 15px 10px;
  font-weight: 500;
  margin-top: 20px;
}

.bl_system_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}

.bl_system_cont {
  width: 42.5%;
}

.bl_system_img {
  width: 51.8%;
}

.bl_system_wrap {
  background-color: #e7f5f8;
  border-radius: 12px;
  padding: 40px 4%;
}

.bl_system_flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.bl_system_water {
  width: 58.3%;
}

.bl_system_filtration {
  width: 40%;
  border-radius: 12px;
  overflow: hidden;
}

.bl_system_filtration .head {
  background-color: #004498;
  text-align: center;
  padding: 15px;
}

.bl_system_filtration .block {
  background-color: #fff;
  padding: 25px 15px;
}

.bl_system_filtration .box {
  position: relative;
  border-radius: 12px;
  border: 1px solid #004498;
  padding: 30px 10px 10px;
}

.bl_system_filtration .label {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 10px);
  text-align: center;
}

.bl_system_filtration .img {
  margin: 0 -10px;
  text-align: center;
}

.bl_system_col {
  background-color: #fff;
  border-radius: 12px;
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.bl_system_txt {
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
}

.bl_system_catch {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}

.bl_system_box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.bl_nav_follow {
  position: fixed;
  top: 210px;
  right: 0;
  transition: opacity 0.3s;
}

.bl_nav_followBack {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 10;
  transition: opacity 0.3s;
}

.bl_nav_wrap {
  position: fixed;
  top: 0;
  right: -500px;
  width: 500px;
  max-width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 101;
  transition: right 0.3s ease, margin-top 0.3s;
  box-sizing: border-box;
  overflow-y: scroll;
}

.bl_nav_wrap.is_open {
  right: 0;
}

.bl_nav_wrap.is_top {
  margin-top: 50px;
}

.bl_nav_bottom {
  background: url(../images/bg_dot.png), #004498;
  padding: 35px 30px 30px;
}

.bl_nav_bottom .bl_info_btn {
  width: 100%;
}

.bl_nav_bottom .bl_info_content {
  width: 100%;
  margin-top: 20px;
}

.bl_nav_content {
  background: url(../images/bg_nav.png), #fff;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 100px 30px 40px;
  position: relative;
}

.bl_nav_list {
  border-top: 2px dotted #d0ecf1;
}

.bl_nav_list a {
  padding: 20px 0 20px 28px;
  font-size: 20px;
  font-weight: 700;
  color: #004498;
  border-bottom: 2px dotted #d0ecf1;
  position: relative;
  display: block;
  transition: opacity 0.3s;
}

.bl_nav_list a::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  transform: rotate(45deg) translateY(-50%);
  left: 0;
  top: 47%;
  border-bottom: 2px solid #004498;
  border-right: 2px solid #004498;
}

.bl_nav_title {
  font-size: 40px;
  font-weight: 700;
  color: #004498;
  margin-bottom: 30px;
  line-height: 1.3;
}

.bl_nav_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 100px;
  background-color: #004498;
  border-radius: 0 0 0 12px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  display: block;
  padding: 60px 10px 10px;
  font-weight: 700;
  transition: opacity 0.3s;
  z-index: 102;
  position: fixed;
  transition: top 0.3s;
}

.bl_nav_close.is_top {
  top: 50px;
}

.bl_nav_close .line {
  width: 50px;
  height: 2px;
  border-radius: 6px;
  background-color: #fff;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  transition: top 0.3s, transform 0.3s, opacity 0.3s;
}

.bl_nav_close .line:nth-child(1) {
  top: 25px;
}

.bl_nav_close .line:nth-child(2) {
  top: 40px;
}

.bl_nav_close .line:nth-child(3) {
  top: 55px;
}

.bl_nav_close.is_open .line:nth-child(1),
.bl_nav_close.is_open .line:nth-child(3) {
  top: 40px;
  transform: translateX(-50%) rotate(35deg);
}

.bl_nav_close.is_open .line:nth-child(3) {
  transform: translateX(-50%) rotate(-35deg);
}

.bl_nav_close.is_open .line:nth-child(2) {
  opacity: 0;
}

.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 90;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.nav-overlay.is_open {
  opacity: 1;
  visibility: visible;
}


.bl_modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.7);
  z-index: 103;
}

.bl_modal.active {
  display: flex;
}

.bl_modal_content {
  position: relative;
  max-width: 800px;
  width: 100%;
  margin: 0 35px;
  background-color: #fff;
}

.bl_modal_content .bl_reason_label {
  margin-bottom: 20px;
}

.bl_modal_box {
  overflow-y: scroll;
  max-height: 60vh;
  text-align: center;
  padding: 40px 30px 30px;
}

.bl_modal_close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
  z-index: 2;
}

.bl_modal_row {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.bl_modal_txt {
  width: 67.5%;
  text-align: left;
}

.bl_modal_txt .label {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  line-height: 1.4;
}

.bl_modal_img {
  width: 27%;
}

@media not all and (min-width: 768px) {
  .hp_brsp {
    display: block !important;
  }

  .hp_brpc {
    display: none;
  }

  .ly_cont_inner {
    padding: 0 15px;
  }
}


@media (min-width: 768px) {
  .el_moreBtn:hover {
    opacity: 0.6;
  }

  .el_btn:hover {
    opacity: 0.6;
  }

  .bl_nav_follow:hover {
    opacity: 0.7;
  }

  .bl_nav_followBack:hover {
    opacity: 0.7;
  }

  .bl_nav_list a:hover {
    opacity: 0.6;
  }

  .bl_nav_close:hover {
    opacity: 0.6;
  }

  .bl_product_row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4%;
  }

  .bl_product_row .swiper-slide {
    display: contents;
  }

  .bl_product_item {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    row-gap: 0px;
  }
}

@media (max-width: 992px) {
  .bl_reason_list {
    grid-template-columns: repeat(2, 1fr);
  }

  .bl_company_flow {
    grid-template-columns: repeat(1, 1fr);
  }

  .bl_company_flow::before {
    width: 10px;
    height: calc(100% - 20px);
  }

  .bl_nav_bottom {
    padding-bottom: 300px;
  }
}

@media (max-width: 768px) {

  .el_h2 {
    font-size: 48px;
  }

  .el_h2 .pop {
    margin-bottom: 10px;
    max-width: 280px;
  }

  .el_h2 .block {
    padding: 8px 6px;
    font-size: 34px;
  }

  .el_h2 .block .hp_dot {
    margin-top: 8px;
    padding-top: 6px;
  }

  .el_h2 .block .hp_dot::before {
    width: 6px;
    height: 6px;
  }

  .el_h2__spSmall {
    font-size: 34px;
  }

  .el_h3 {
    font-size: 32px;
    margin-bottom: 28px;
  }

  .el_lineTitle .inner {
    font-size: 20px;
    padding: 0 12px;
  }

  .el_head__mb {
    margin-bottom: 60px;
  }

  .el_txt {
    margin-top: 25px;
  }

  .el_moreBtn {
    width: 100%;
    max-width: 140px;
    height: 30px;
    font-size: 12px;
  }

  .el_moreBtn::before,
  .el_moreBtn::after {
    right: 8px;
  }

  .el_label {
    letter-spacing: 0;
  }

  .bl_contTop {
    padding: 20px 0 60px;
  }

  .bl_contMiddle {
    padding: 60px 0;
  }

  .bl_contBottom {
    padding: 60px 0 40px;
  }

  .bl_cont_tabel table {
    width: max-content;
    display: block;
    max-width: none;
  }

  .bl_nav_wrap {
    width: 100%;
    max-width: 500px;
  }

  .bl_nav_follow {
    width: 40px;
    z-index: 11;
  }

  .bl_nav_followBack {
    width: 80px;
  }

  .bl_nav_close {
    width: 60px;
    height: 60px;
    font-size: 10px;
    padding: 36px 10px 10px;
  }

  .bl_nav_close .line {
    width: 24px;
  }

  .bl_nav_close .line:nth-child(1) {
    top: 14px;
  }

  .bl_nav_close .line:nth-child(2) {
    top: 23px;
  }

  .bl_nav_close .line:nth-child(3) {
    top: 33px;
  }

  .bl_nav_close.is_open .line:nth-child(1),
  .bl_nav_close.is_open .line:nth-child(3) {
    top: 23px;
  }

  .bl_info {
    padding: 30px 0;
  }

  .bl_info_row {
    flex-direction: column;
    gap: 20px;
  }

  .bl_info_btn {
    width: 100%;
    text-align: center;
  }

  .bl_info_content {
    width: 100%;
  }

  .bl_info_pop .inner {
    font-size: 14px;
  }

  .bl_info_pop .inner::before,
  .bl_info_pop .inner::after {
    height: 16px;
  }

  .bl_reason_label {
    font-size: 12px;
    padding: 4px 16px;
    width: 100%;
    max-width: 100px;
  }

  .bl_reason_label .num {
    font-size: 16px;
  }

  .bl_reason_lead {
    font-size: 18px;
    letter-spacing: 0;
  }

  .bl_reason_lead .small {
    font-size: 14px;
  }

  .bl_reason_list {
    column-gap: 10px;
    row-gap: 35px;
  }

  .bl_reason_item {
    min-height: auto;
    padding: 30px 18px 25px;
  }

  .bl_reason_head {
    font-size: 18px;
    height: 60px;
  }

  .bl_reason_row {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
  }

  .bl_reason_box {
    padding: 30px 20px;
  }

  .bl_reason_cont {
    text-align: center;
  }

  .bl_reason_icon {
    width: 60px;
  }

  .bl_reason_catch {
    line-height: 1.4;
  }

  .bl_cost {
    margin-bottom: 60px;
  }

  .bl_product_col {
    grid-template-columns: repeat(1, 1fr);
    padding: 20px;
    gap: 15px;
  }

  .bl_product_area .swiper-button-prev,
  .bl_product_area .swiper-button-next {
    display: block;
  }

  .bl_product_box {
    margin-top: 25px;
  }

  .bl_product_box .bl_product_table th {
    width: 43.75%;
  }

  .bl_product_box .bl_product_table td {
    flex: 1;
  }

  .bl_company_content {
    padding: 30px 20px;
  }

  .bl_company_row {
    flex-direction: column;
    position: relative;
    padding: 15px;
  }

  .bl_company_icon {
    width: 80px;
    position: absolute;
    top: 20px;
    left: 20px;
  }

  .bl_company_catch {
    margin: 30px 0 40px 96px;
  }

  .bl_company_head {
    display: flex;
    align-items: center;
    gap: 15px;
  }

  .bl_company_desc {
    width: 100%;
  }

  .bl_company_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 12px;
  }

  .bl_company_descImg {
    max-width: 48px;
  }

  .bl_company_num {
    margin-bottom: 0;
  }

  .bl_company_label {
    margin-bottom: 0;
  }

  .bl_company_flow {
    margin-bottom: 30px;
  }

  .bl_system_row {
    flex-direction: column;
    gap: 14px;
  }

  .bl_system_cont {
    width: 100%;
    text-align: center;
  }

  .bl_system_img {
    width: 100%;
  }

  .bl_system_txt {
    text-align: left;
  }

  .bl_system_flex {
    flex-direction: column;
    gap: 10px;
  }

  .bl_system_water {
    width: 100%;
  }

  .bl_system_filtration {
    width: 100%;
  }

  .bl_system_filtration .head {
    padding: 20px 15px;
  }

  .bl_system_col {
    grid-template-columns: repeat(1, 1fr);
  }

  .bl_system_catch {
    font-size: 26px;
  }

  .bl_system_warp {
    padding: 30px 15px 20px;
  }

  .bl_nav_list a {
    font-size: 16px;
    letter-spacing: 0;
  }

  .bl_modal_box {
    padding: 30px 20px;
  }

  .bl_modal_box .bl_reason_label {
    font-size: 18px;
    padding: 4px 20px;
    width: auto;
    max-width: 100%;
  }

  .bl_modal_box .bl_reason_label .num {
    font-size: 24px;
  }

  .bl_modal_box .bl_reason_lead {
    font-size: 32px;
  }

  .bl_modal_box .bl_reason_lead .small {
    font-size: 24px;
  }

  .bl_modal_row {
    flex-direction: column;
    margin-top: 20px;
    gap: 20px;
  }

  .bl_modal_txt {
    width: 100%;
  }

  .bl_modal_txt .label {
    text-align: center;
  }

  .bl_modal_img {
    width: 100%;
  }
}